Subject: Questions regarding MM3 atom types...

From: [email-masked] (Joe M Leonard)
Date: Wed, 22 Jun 1994 20:12:31 -0400

Folks,

	There are three atom types which I can't seem to figure out:

	16 - sulfonium sulfur
	70 - ketonium oxygen
	71 - ketonium carbon

I tried S(CH3) with the sulfur as type 16, but MM3 dies with error messages
about wrong number of bound atoms.  I also tried calling it a 15, 17 or 18
(assuming it would be retyped), but it didn't help.  I tried
CH2-O-CH3 with the 70/71 type pair, - the program accepted the type
assignments (and complained about missing params, which isn't my concern).
Is this a reasonable structure for types 70/71?

Any guidance/comments accepted!

Joe Leonard
[email-masked]

P.S. I'm using MM3(92) for those who are interested.